body {
	font-family: 'Open Sans', sans-serif;
	background: #eee;
}

.header {
	background: #eee;
	min-height: 110px;
}
.header .container {
background: #fff;
padding-bottom: 15px;
}
.header  .row{
	margin: 0px;
	padding: 8px;
	background: #2D4A6F;
}
.call{
	display: table;
	float: right;
	text-align: right;
}
.call i{
		background: none repeat scroll 0 0 #10A146;
	color: #fff;
	box-shadow: 0 0 0 5px #fefefe;
	float: left;
	font-size: 29px;
	height: 38px;
	padding: 5px;
	text-align: center;
	width: 38px;
	margin-top: 29px;
	margin-right: 20px;
}
.text {
	display: inline-block;
	float: left;
	line-height: 28px;
	font-size: 18px;
	margin-top: 20px;
	letter-spacing: 1px;
    
}
.phone{
display: block;
float: left;
margin-top: 12px;
width: 100%;
}
span .text{
	display: inline-block;
	float: left;
	line-height: 51px;
	width: 71%;
	white-space: nowrap;
 }
  @media only screen and (max-width: 800px){
    span .text{
      white-space: normal;
    }
  }
.text{
  color: #00A7EC;
}
/*logo*/
.col-lg-6.col-md-6.col-sm-6.col-xs-12.logo {
	margin-top: 10px;
	margin-left: -8px;
	padding-left: 0px;
}
.logo > img {
	height: 90px;
	display: inline;
}
.logo > span {
	font-size: 26px;
	font-weight: bold;
		color: #00A7EC;
}
.my-menu:after, .my-menu:before {
	display: table;
	content: " ";
}
.my-menu .nav > li {
	float: left;
}
.my-menu .nav > li a {
	color: #fff;
}
.my-menu .nav > li a:hover {
	background: #00A7EC /*#E86850;*/

}
.my-menu {
	min-height: 50px;
background: #2D4A6F;
vertical-align: middle;
position: relative;
line-height: 30px;
border-top: 4px solid #00A7EC /*#E86850;*/;
}
.my-menu ul.nav.menu li.active {
	background: #00A7EC /*#E86850;*/
}

.content-area {
	background: #fff;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
}

/*Slider*/
.slider {
	display: table;
	width: 100%;
	padding: 15px;
}
.slider .col-lg-12.col-md-12.col-sm-12.col-xs-12 {
	padding: 0px;
}
.avatar-copyright {
	display: none;
}
.box_skitter {
	margin: auto auto 6px !important;
	margin-bottom: 13px !important;
	z-index: 99 !important;
}
.box_skitter .info_slide_dots {
	bottom: 24px !important;
}
.box_skitter .info_slide_dots .image_number {
	width: 8px !important;
	height: 8px !important;
}
.box_skitter .info_slidet_dots {
	border-radius: 0px 0px 3px 5px !important;
	padding: 17px 17px 9px 17px !important;
	background: #fff !important;
}

.welcome .custom h4, .left-menu .moduletable h3, .custom > h4, .latest-porjects > .moduletable h3, .content-category h1{
	 
	margin: 0px 0px 0px 0px;
	padding: 10px 14px;
	font-size: 18px;
	background: #2D4A6F;
	color: #fff;
	display: block;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top: 4px solid #00A7EC;
}
.text-justify {
	text-align: justify;
}
/*left menu*/
.left-menu ul.nav.menu {
	padding-left: 12px;
}
.left-menu ul.menu li:last-of-type {
	border-bottom: 0px;
}
ul.nav-child.unstyled.small > li:first-child {
	border-bottom: #ccc 1px dotted;
}
.left-menu ul.menu li.deeper a {
	padding-left: 0px;
}
.left-menu ul.menu li.deeper a:hover {
	background: #fff;
}
.left-menu ul.menu li.deeper a {
	background: transparent;
	text-transform: uppercase;
	color: #d67900;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 150%;
	display: inline-block;
}
.left-menu ul.menu li.deeper > ul.nav-child.unstyled.small li {
	text-transform: none;
	padding-left: 10px;
}
.left-menu ul.menu li.deeper > ul.nav-child.unstyled.small li a {
	color: #00A7EC;
	text-transform: none;
	font-weight: normal;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.left-menu ul.menu li.deeper > ul.nav-child.unstyled.small li a:hover {
	color: #d67900;
	padding-left: 5px;
}
.left-menu ul.menu li.deeper > ul.nav-child.unstyled.small li a:before {
	content: "*";
	font-size: 26px;
	display: inline;
	padding-right: 5px;
	font-weight: bold;
	position: absolute;
	left: -13px;
	top: 15px;
}
.left-menu .nav-child li a {
	padding-left: 0;
	position: relative;
	display: block;
	padding: 10px 15px;
	color: #444;
}

.left-menu .nav-child li a:hover {
	text-decoration: none;
	padding-left: 8px;
	background: #333;
}
.left-menu ul.nav-child.unstyled.small {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.left-menu ul.menu li {
	padding: 0;
	border-bottom: #ccc 1px dotted;
}
.bt-cs .bt-inner {
	text-align: center;
}
.bt-introtext {
	text-align: left;
}
.welcome .custom p {

	padding: 15px;
}
div#btcontentslider90, .welcome .custom p, .left-menu ul.nav.menu {
	border-bottom: 1px solid #00A7EC;
	border-right: 1px solid #00A7EC;
	border-left: 1px solid #00A7EC;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

/*common css*/

/*Page Header custumization*/
.item-page {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #2D4A6F;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	color: #fff;
	padding-bottom: 0;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 4px;
	display:table;
	width: 100%;
}
.page-header {
	padding-bottom: 0px !important;
	margin: 0px 0px 10px !important;
}
.page-header a{
	color:#fff;
}
.item-page p {
	text-align: justify;
}
.item-page .page-header > h2, .custom-title {
	margin: 12px 0px 0px 0px;
	padding-bottom: 10px;
	font-size: 22px;
}
.page-header a:hover {
text-decoration:none;
}
.footer {
	text-align: center;
	min-height: 60px;
	background: #2D4A6F;
	padding-top: 23px;
	margin-top: 15px;
	color: #fff;
	border-top: 4px solid #00A7EC;
}

 
.no-display{
	display:none;
}
.p-t-15{
	padding-top:15px;
 
}
.border1{
	border-top:1px solid #fff;
}
.email-color a{ 
	color:#FA9E25;
	 
}
.email-color a:hover{
	color:#D67947;
	text-decoration:none;
}
.contact-logo img {
height: 200px;
}
.member>div{
	margin-bottom:2em;
}
.member .media .media-object{
	width:100px;
	height:100px;
	padding:6px;
	border:1px solid #ccc;
}
.member .media-heading{
margin:19px 0 5px;
}
.member .media-heading>span{
	display:block;
}
.member .media-heading .name, .part-timer .media-heading .name,{
	font-size:1.3em;
	text-transform:uppercase;
}
.member .media-heading .position{
	font-size:1.2em;
	display:block;
}
.member .social-links{
	margin:1em 0 auto ;
	padding:0;
	list-style:none;
	text-align:center;
}
.member .social-links li{
	font-size:1.5em;
	display:inline-block;
}
.member .social-links li:not(:last-child){
	margin-right:5px;
}
.member .src-blank{
	position:relative;
}
 .row.member a{
 	color:#fff !important;
 }
p.help-block li{
	list-style:none;
	color:red;
}
.facebook-likebox {
margin-top: 10px;
}
.pas{
padding:0px !important;
}
.Sponsor{
display:none;
}
.facebook-likebox iframe{
height: 185px !important;
border-bottom: 1px solid #999 !important;
}
._4s7c{
border: 1px solid #00A7EC !important;
}
ul.csd-li{
padding-left:0px;
}
ul.csd-li li {
list-style: none;
padding:5px 0px;
}
ul.csd-li li:before {
   content: '\f0a4';
   margin-right: 5px;
   font-family: FontAwesome;
   display: inline;
}
.ribbon {
  width: 400px;
  height: 60px;
  margin: 100px auto 0px;
  position: relative;
  color: #fff;
  font: 28px/60px sans-serif;
  text-align: center;
  text-transform: uppercase;
  background: #3D79D0;
  
  -webkit-animation: main 250ms;
  -moz-animation: main 250ms;
  -ms-animation: main 250ms;
  animation: main 250ms;
}

.ribbon i {
  position: absolute;
}

.ribbon i:first-child, .ribbon i:nth-child(2) {
  position: absolute;
  left: -20px;
  bottom: -20px;
  z-index: -1;
  border: 20px solid transparent;
  border-right-color: #043140;
  
  -webkit-animation: edge 500ms;
  -moz-animation: edge 500ms;
  -ms-animation: edge 500ms;
  animation: edge 500ms;
}

.ribbon i:nth-child(2) {
  left: auto;
  right: -20px;
  border-right-color: transparent;
  border-left-color: #043140;
}

.ribbon i:nth-child(3), .ribbon i:last-child {
  width: 20px;
  bottom: -20px;
  left: -60px;
  z-index: -2;
  border: 30px solid #1D53C0;
  border-left-color: transparent;
  
  -webkit-animation: back 600ms;
  -moz-animation: back 600ms;
  -ms-animation: back 600ms;
  animation: back 600ms;
  
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.ribbon i:last-child {
	bottom: -20px;
	left: auto;
	right: -60px;
	border: 30px solid #1D53C0;
	border-right-color: transparent;
	
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
}
.myalbum_imagediv {
	display: table!important;
	float: left;
	height: 250px!important;
	text-align: center;
	width: 250px!important;
}
.myalbum_imagediv a img {
	height: 200px !important;
	width: 220px !important;
}
.myalbum_imagediv_minheight[style]{
	display:none !important;
}
th.contentheading {
	margin: 0px 0px 0px 0px;
	padding: 10px 14px;
	font-size: 15px;
	background: #2D4A6F;
	color: #fff;
	display: block;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top: 4px solid #00A7EC;
}
.myalbum_imagediv > a {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 35px;
	color: #00A7EC;
}
.myalbum_imagediv {
	font-size: small;
	color: #333;
	line-height: 4px;
	font-style: italic;
}
td.links > input, input[name=slidebtn]{
	display: block;
	width: 50%;
	border: 1px solid #ddd;
	margin-top: 15px;
	background: #00A7EC;
	color: #fff !important;
	padding: 6px 3px;
	box-shadow: none;
}
 .part-timer>div {
	margin-bottom: 2em;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-12.left-menu ul {
margin: 0px !important;
padding: 0px !important;
}
a[href="http://extstore.com"]{
display:none  !important;
}
.pull-left.item-image img {
  max-height: 234px;
  margin-right: 15px;
  margin-bottom: 15px;
}